body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  line-height: 1.6;
  background-color: #f4f4f4;
  color: #333;
  text-align: center;
  padding-top: 90px;
}

header {
  background: #333;
  color: #fff;
  padding: 1em 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
}

nav ul {
  list-style: none;
  padding: 0;
}

nav ul li {
  display: inline;
  margin: 0 15px;
}

nav ul li a {
  color: #fff;
  text-decoration: none;
}

section {
  padding: 0.15em 2em 2em;
  margin: 3em auto;
  background: #fff;
  max-width: 800px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  text-align: center;
}

h1 {
  color: #444;
  text-align: center;
}

footer {
  text-align: center;
  padding: 1em 0;
  background: #333;
  color: #fff;
  position: relative;
  bottom: 0;
  width: 100%;
}